<ModOps>
  <ModOp Path="/TextExport/Texts" Type="add">
    <Text>
      <GUID>2000006000</GUID>
	  <Text>Advanced Chocolate Factory</Text>
    </Text>
    <Text>
      <GUID>2000006010</GUID>
	  <Text>Chocolate</Text>
    </Text>
    <Text>
      <GUID>2000006004</GUID>
	  <Text>Advanced Chocolate Factory</Text>
    </Text>
    <Text>
      <GUID>2000006005</GUID>
	  <Text>Acquire the permits to build an advanced coffee roaster in the Old World.</Text>
    </Text>
    <Text>
      <GUID>2000006006</GUID>
      <Text>You can build advanced chocolatiers from the scholar tab in the construction menu.</Text>
    </Text>
    <Text>
      <GUID>2000006040</GUID>
      <Text>Dr. Cheat-a-Choc</Text>
    </Text>
    <Text>
      <GUID>2000006041</GUID>
      <Text>They can't tell the difference. Mark my words.</Text>
    </Text>
  </ModOp>
</ModOps>
